» Ubuntu » パッケージ

Error

two or more packages specified (r-noncran-lindsey quantal)